pfSense’in 2.2.4 Sürümü Duyuruldu

FreeBSD tabanlı özgür bir firewall çözümü olan pfSense®’in güvenlik duvarları ve yönlendiriciler için üretilen ve bir güvenlik ve hata düzeltme güncellemesi olan 2.2.4 sürümü, Chris Buechler tarafından duyuruldu. Bir dizi hata düzeltmesi ve güvenlik güncelleştirmesi ile gelen sistemin kullanılmak üzere indirime hazır olduğunu söyleyen Buechler; hata düzeltmeleri ve değişikliklerin burada ayrıntılı olarak verildiğini belirtti. Zaten herhangi bir 2.2X sürümünü kullanan kullanıcılar, düşük riskli bir yükseltme ile sistemlerini güncelleyebilecekler. Bunun, 2.2X sürümlerde IPsec kullananlar için yüksek öncelikli bir yükseltme olduğu vurgulanıyor. Buechler; ayrıntılar için 2.2 yükseltme notlarının incelenmesini önerdi. pfSense 2.2.4 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

pfSense® 2.2.3 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , ,

No comments yet.

Bir Cevap Yazın

Translate »